(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 9.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     15532,        410]
NotebookOptionsPosition[     14536,        371]
NotebookOutlinePosition[     14915,        387]
CellTagsIndexPosition[     14872,        384]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 RowBox[{"SetDirectory", "[", 
  RowBox[{"NotebookDirectory", "[", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.6908670966697083`*^9, 3.6908671356541767`*^9}}],

Cell[BoxData["\<\"D:\\\\VYUKA\\\\InyenzrskeAplikace\\\\engl\\\\tenth\"\>"], \
"Output",
 CellChangeTimes->{3.690867106450925*^9, 3.6908671381345806`*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FileNames", "[", "]"}]], "Input",
 CellChangeTimes->{{3.6908671499906015`*^9, 3.690867154233809*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"dchz1.csv\"\>", ",", "\<\"dchz2.csv\"\>", 
   ",", "\<\"dchz3.csv\"\>", ",", "\<\"task\"\>", ",", "\<\"Task1.nb\"\>"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.6908671547330103`*^9}]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pureImport1", "=", 
   RowBox[{"Import", "[", "\"\<dchz1.csv\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pureImport2", "=", 
   RowBox[{"Import", "[", "\"\<dchz2.csv\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pureImport3", "=", 
   RowBox[{"Import", "[", "\"\<dchz3.csv\>\"", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.6908671742954445`*^9, 3.6908672604699955`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"pureImport1", ",", "pureImport2", ",", "pureImport3"}], "}"}], 
   ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<U\>\"", ",", "\"\<I\>\""}], "}"}]}], ",", 
   RowBox[{"PlotLegends", "\[Rule]", "Automatic"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.690867280609631*^9, 3.6908673309041195`*^9}, {
  3.6908673631337757`*^9, 3.69086738255581*^9}, {3.690868419895232*^9, 
  3.690868432281654*^9}, {3.690868570700697*^9, 3.69086860687716*^9}}],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{{}, {{
       RGBColor[0.24720000000000014`, 0.24, 0.6], 
       PointBox[{{5.26, 1.202}, {7.03, 1.389}, {7.64, 1.465}, {9.13, 1.591}, {
        10.26, 1.703}, {12.52, 1.877}, {12.63, 1.897}, {15.82, 2.127}, {16.04,
         2.152}, {19.4, 2.373}, {21.21, 2.495}, {23.39, 2.627}, {23.55, 
        2.634}, {27.89, 2.891}}]}, {
       RGBColor[0.6, 0.24, 0.4428931686004542], 
       PointBox[{{4.45, 1.121}, {4.8, 1.137}, {7.28, 1.422}, {7.3, 1.402}, {
        9.59, 1.617}, {9.75, 1.646}, {12.11, 1.843}, {12.26, 1.842}, {15.67, 
        2.099}, {16., 2.132}, {18.74, 2.317}, {18.86, 2.317}, {20.85, 2.45}, {
        22.78, 2.566}, {24.71, 2.686}, {25.48, 2.729}, {27.49, 2.846}}]}, {
       RGBColor[0.6, 0.5470136627990908, 0.24], 
       PointBox[{{4.27, 1.638}, {5.52, 1.84}, {8.12, 2.271}, {10.88, 2.623}, {
        11.75, 2.757}, {14.07, 3.014}, {16.23, 3.29}, {17.68, 3.414}, {20.74, 
        3.742}, {21.29, 3.78}, {24.59, 4.09}, {25.7, 4.21}, {27.43, 4.36}, {
        27.86, 4.39}}]}}, {}}, AspectRatio -> 
    NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> True, AxesLabel -> {
      FormBox["\"U\"", TraditionalForm], 
      FormBox["\"I\"", TraditionalForm]}, AxesOrigin -> {0, 1.121}, 
    Method -> {}, PlotRange -> {{0, 27.89}, {1.121, 4.39}}, PlotRangeClipping -> 
    True, PlotRangePadding -> {{0.5578000000000001, 0.5578000000000001}, {
     0.06538, 0.06538}}],TemplateBox[{
     TagBox[
      FrameBox[
       StyleBox["1", StripOnInput -> False, FontSize -> Smaller]], 
      "Placeholder"], 
     TagBox[
      FrameBox[
       StyleBox["2", StripOnInput -> False, FontSize -> Smaller]], 
      "Placeholder"], 
     TagBox[
      FrameBox[
       StyleBox["3", StripOnInput -> False, FontSize -> Smaller]], 
      "Placeholder"]}, "PointLegend", DisplayFunction -> (StyleBox[
      StyleBox[
       PaneBox[
        TagBox[
         GridBox[{{
            TagBox[
             GridBox[{{
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.24720000000000014`, 0.24, 0.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                 ImageSize -> {10, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.24, 0.4428931686004542]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                 ImageSize -> {10, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                GraphicsBox[{{}, {
                   Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], {
                    Directive[
                    EdgeForm[{
                    Opacity[0.3], 
                    GrayLevel[0]}], 
                    RGBColor[0.6, 0.5470136627990908, 0.24]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                 ImageSize -> {10, 10}, PlotRangePadding -> None, 
                 ImagePadding -> 1, 
                 BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}}, 
              GridBoxAlignment -> {
               "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
              AutoDelete -> False, 
              GridBoxDividers -> {
               "Columns" -> {{False}}, "Rows" -> {{False}}}, 
              GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
              GridBoxSpacings -> {"Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], 
             "Grid"]}}, 
          GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
          AutoDelete -> False, 
          GridBoxItemSize -> {
           "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
          GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], "Grid"], 
        Alignment -> Left, AppearanceElements -> None, 
        ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> "ResizeToFit"], 
       LineIndent -> 0, StripOnInput -> False], {FontFamily -> "Times"}, 
      Background -> Automatic, StripOnInput -> False]& ), Editable -> True, 
    InterpretationFunction :> (RowBox[{"PointLegend", "[", 
       RowBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"0.24720000000000014`", ",", "0.24`", ",", "0.6`"}], 
                 "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"0.6`", ",", "0.24`", ",", "0.4428931686004542`"}], 
                 "]"}], "]"}], ",", 
             RowBox[{"Directive", "[", 
               RowBox[{"RGBColor", "[", 
                 RowBox[{"0.6`", ",", "0.5470136627990908`", ",", "0.24`"}], 
                 "]"}], "]"}]}], "}"}], ",", 
         RowBox[{"{", 
           RowBox[{
             TagBox[#, HoldForm], ",", 
             TagBox[#2, HoldForm], ",", 
             TagBox[#3, HoldForm]}], "}"}], ",", 
         RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}], ",", 
         RowBox[{"LegendMarkers", "\[Rule]", "False"}]}], "]"}]& )]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.6908673075820785`*^9, 3.6908673316217203`*^9}, 
   3.6908673831174107`*^9, 3.690868432843255*^9, {3.690868577736309*^9, 
   3.690868607781962*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Reverse", "/@", "pureImport1"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<I\>\"", ",", "\"\<U\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6908688019555035`*^9, 3.6908688431083755`*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], 
    PointBox[{{1.202, 5.26}, {1.389, 7.03}, {1.465, 7.64}, {1.591, 9.13}, {
     1.703, 10.26}, {1.877, 12.52}, {1.897, 12.63}, {2.127, 15.82}, {2.152, 
     16.04}, {2.373, 19.4}, {2.495, 21.21}, {2.627, 23.39}, {2.634, 23.55}, {
     2.891, 27.89}}]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"I\"", TraditionalForm], 
    FormBox["\"U\"", TraditionalForm]},
  AxesOrigin->{1.202, 5.26},
  Method->{},
  PlotRange->{{1.202, 2.891}, {5.26, 27.89}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.033780000000000004`, 0.033780000000000004`}, {
   0.45260000000000006`, 0.45260000000000006`}}]], "Output",
 CellChangeTimes->{3.6908688439819765`*^9}]
}, Open  ]],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"pureImport2", "/.", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"u_", ",", "i_"}], "}"}], "\[RuleDelayed]", 
     RowBox[{"{", 
      RowBox[{"i", ",", "u"}], "}"}]}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<I\>\"", ",", "\"\<U\>\""}], "}"}]}]}], "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"pureImport2", "/.", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"u_", ",", "i_"}], "}"}], "\[RuleDelayed]", 
     RowBox[{"{", 
      RowBox[{"u", ",", 
       RowBox[{"u", "/", "i"}]}], "}"}]}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<U\>\"", ",", "\"\<R\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6908688814064426`*^9, 3.690868907910889*^9}, {
  3.690868967908594*^9, 3.690868994974642*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], 
    PointBox[{{4.45, 3.969669937555754}, {4.8, 4.221635883905013}, {7.28, 
     5.119549929676512}, {7.3, 5.206847360912981}, {9.59, 5.93073593073593}, {
     9.75, 5.923450789793439}, {12.11, 6.570808464460119}, {12.26, 
     6.655808903365907}, {15.67, 7.465459742734635}, {16., 
     7.504690431519699}, {18.74, 8.088044885627966}, {18.86, 
     8.139835994820888}, {20.85, 8.510204081632653}, {22.78, 
     8.877630553390492}, {24.71, 9.199553239017126}, {25.48, 
     9.33675338951997}, {27.49, 9.65917076598735}}]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"U\"", TraditionalForm], 
    FormBox["\"R\"", TraditionalForm]},
  AxesOrigin->{0, 3.969669937555754},
  Method->{},
  PlotRange->{{0, 27.49}, {3.969669937555754, 9.65917076598735}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.5498, 0.5498}, {0.11379001656863193`, 
   0.11379001656863193`}}]], "Output",
 CellChangeTimes->{{3.690868901046877*^9, 3.6908689081916895`*^9}, {
  3.6908689692657967`*^9, 3.6908689958794436`*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"pureImport2", "/.", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"u_", ",", "i_"}], "}"}], "\[RuleDelayed]", 
     RowBox[{"{", 
      RowBox[{"i", ",", 
       RowBox[{"u", "/", "i"}]}], "}"}]}]}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<I\>\"", ",", "\"\<R\>\""}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.6908690162530794`*^9, 3.690869018780284*^9}}],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.24720000000000014`, 0.24, 0.6], 
    PointBox[{{1.121, 3.969669937555754}, {1.137, 4.221635883905013}, {1.422, 
     5.119549929676512}, {1.402, 5.206847360912981}, {1.617, 
     5.93073593073593}, {1.646, 5.923450789793439}, {1.843, 
     6.570808464460119}, {1.842, 6.655808903365907}, {2.099, 
     7.465459742734635}, {2.132, 7.504690431519699}, {2.317, 
     8.088044885627966}, {2.317, 8.139835994820888}, {2.45, 
     8.510204081632653}, {2.566, 8.877630553390492}, {2.686, 
     9.199553239017126}, {2.729, 9.33675338951997}, {2.846, 
     9.65917076598735}}]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["\"I\"", TraditionalForm], 
    FormBox["\"R\"", TraditionalForm]},
  AxesOrigin->{1.121, 3.969669937555754},
  Method->{},
  PlotRange->{{1.121, 2.846}, {3.969669937555754, 9.65917076598735}},
  PlotRangeClipping->True,
  PlotRangePadding->{{0.0345, 0.0345}, {0.11379001656863193`, 
   0.11379001656863193`}}]], "Output",
 CellChangeTimes->{3.6908690196226854`*^9}]
}, Open  ]]
},
WindowSize->{1264, 889},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
Magnification->2.5999996662139893`,
FrontEndVersion->"9.0 for Microsoft Windows (64-bit) (January 25, 2013)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 174, 3, 75, "Input"],
Cell[756, 27, 153, 2, 107, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[946, 34, 125, 2, 75, "Input"],
Cell[1074, 38, 228, 5, 107, "Output"]
}, Open  ]],
Cell[1317, 46, 461, 12, 170, "Input"],
Cell[CellGroupData[{
Cell[1803, 62, 552, 12, 155, "Input"],
Cell[2358, 76, 7351, 160, 684, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[9746, 241, 300, 7, 155, "Input"],
Cell[10049, 250, 801, 18, 685, "Output"]
}, Open  ]],
Cell[10865, 271, 370, 11, 123, "Input"],
Cell[CellGroupData[{
Cell[11260, 286, 515, 14, 155, "Input"],
Cell[11778, 302, 1145, 23, 687, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12960, 330, 466, 13, 155, "Input"],
Cell[13429, 345, 1091, 23, 725, "Output"]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
